<template lang="pug">
#app
  AppHeader
  AppNav
  #container
    #main
      router-view
</template>

<script>
import { AppHeader, AppNav } from '@layout'

export default {
  name: 'App',
  mounted() {
  },
  components: {
    AppHeader,
    AppNav,
  },
}
</script>

<style lang="sass">

</style>
